Skip to content

Television channels by city id​

GET
/api/v1/City/{id}/televisionchannels

This endpoint returns a list of television channels located in the city with the provided id

Parameters​

Path Parameters

id*
Typeinteger
Required
Format"int32"

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"cityId": 0,
"city": "[Circular Reference]",
"url": "string",
"isActive": true
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License